div.mod-languages ul li.lang-active {
    background-color: unset;!important;
    margin: 0;
    font-weight: 600;
}

div.mod-languages ul li a {
    padding: 0;
}

div.mod-languages ul li a:hover {
    color: #fff;
}

.vmCartModule .total_products {
    float: right;
    margin-top: -15px;
}

.vmCartModule a.details {
    background: none!important;
    color: var(--primary)!important;
    border: none;
    padding: 0!important;
}

.vmCartModule .total_products {
/*    background: var(--primary) !important;
    color: #fff;
    height: 25px;
    width: 25px;
    text-align: center;
    border-radius: 50%;*/
    color: #fff;
}

.vmCartModule .total_products a {
    color: #fff;
}

.vm-orders-information .spaceStyle {
    padding: 40px 0;
}

.vm-orders-information .spaceStyle .floatright a {
    background: var(--accent);
    color: #fff;
    padding: 20px 30px;
    margin-right: 5px;
}

.vm-orders-information .spaceStyle .floatright a:hover {
    background: var(--primary);
}

.vm-orders-information .spaceStyle .floatright {
    float: none;
/*    text-align: center;*/
}

.com_virtuemart #ui-tabs ul#tabs li.current {
    background: var(--primary)!important;
    padding: 15px 20px;
    color: #fff!important;
}

.com_virtuemart #ui-tabs ul#tabs li:hover.current {
    background: var(--primary)!important;
    color: #555!important;
}

.com_virtuemart #ui-tabs ul#tabs {
    border-bottom: 1px solid #e7e7e7;
}

.com_virtuemart #ui-tabs ul#tabs li {
    border: 1px solid #e2e2e2!important;
    padding: 15px 20px!important;
    color: #555!important;
}

.com_virtuemart #ui-tabs ul#tabs li:hover {
    background: #f2f2f2!important;
}